@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(imagesh/bg01.gif) top repeat-x #FFFF66;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;} 
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(imagesh/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(imagesh/dot.gif) no-repeat 0 8px; padding-left:12px;}
em,i{ font-style:normal;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}

/*top*/
.top{ height:38px;}
.top img{ float:left;}
.top i{ float:right; line-height:38px;}
.top i a{ padding:0 8px;}
.top02 img{ float:left;}
.qianyan{ background:url(imagesh/p1_bg01.jpg) no-repeat; height:168px;}
.qianyan p{ width:565px; float:left; padding:2px 0 0 80px; text-indent:2em; display:block; font-size:14px;}
.qianyan span{ display:block; float:right; width:240px; padding-right:70px;}
/*content*/
.line{ background:url(imagesh/p1_03.gif) no-repeat; height:19px;}
.content{ background:url(imagesh/p1_04.gif);}
.content ul{ margin:0px auto 0px 55px; width:874px;}
.content ul li{ float:left; width:266px;margin:12px;}
.content ul li em{ text-indent:2em; display:block; padding:5px 0;}
.left{ width:566px; float:left; margin-left:70px;}
.left table{ background:#fff;}
.left table td p{ display:block; text-align:center; width:160px; padding:2px 0;}

.right{ width:268px; float:right; margin-right:65px;}
.left h2,.right h2{ border-top:#669966 5px solid; padding-top:4px; font:bold 14px/180% "宋体"; padding-left:3px;}
.right ol{ margin:5px auto auto 5px;}
.right ol li input,.right ol li img{ vertical-align:middle; margin:3px 5px;}
/*copyright*/
.copyright{ text-align:center; padding:20px 0;}

